using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace ITVisions.Controllers
{
 public class AcceptedActionResult : ActionResult
 {


  public override Task ExecuteResultAsync(ActionContext context)
  {

   context.HttpContext.Response.StatusCode = 202;

   context.HttpContext.Response.Headers.Add("test", "test");
   return Task.FromResult<object>(null);
  }

 }
 }
   

